
stations: 
  - 五橋 (n8035287741)
  - 仙台 (n264415884)
  - 八乙女 (n8035287750)
  - 八木山動物公園 (n2748877938)
  - 六丁の目 (n3880061722)
  - 勾当台公園 (n8035287743)
  - 北仙台 (n8035287745)
  - 北四番丁 (n8035287744)
  - 卸町 (n3880061721)
  - 台原 (n8035287748)
  - 国際センター (n3594254135)
  - 大町西公園 (n3651059967)
  - 宮城野通 (n3880061736)
  - 富沢 (n8035287752)
  - 川内 (n3880061738)
  - 広瀬通 (n8035287742)
  - 愛宕橋 (n8035287740)
  - 旭ヶ丘 (n8035287746)
  - 河原町 (n8035287739)
  - 泉中央 (n5214080988)
  - 荒井 (n3880060318)
  - 薬師堂 (n7794874665)
  - 連坊 (n3880061718)
  - 長町 (n8035287737)
  - 長町一丁目 (n8035287738)
  - 長町南 (n8035287736)
  - 青葉山 (n2748877942)
  - 青葉通一番町 (n3880060317)
  - 黒松 (n8035287749)

transfers: 
  - 
    - 仙台 (r7732244)
    - 仙台 (r7732246)

routes: 
  - 
    type: subway
    ref: 仙台市南北線 (Sendai Namboku Line)
    name: 仙台市地下鉄南北線
    colour: '#2e8b57'
    station_count: 17
    stations: 
      - 富沢
      - 長町南
      - 長町
      - 長町一丁目
      - 河原町
      - 愛宕橋
      - 五橋
      - 仙台
      - 広瀬通
      - 勾当台公園駅
      - 北四番丁
      - 北仙台
      - 台原
      - 旭ヶ丘
      - 黒松
      - 八乙女
      - 泉中央

    itineraries: 
      r7732237: 
        - 富沢 (n8035287752)
        - 長町南 (n8035287736)
        - 長町 (n8035287737)
        - 長町一丁目 (n8035287738)
        - 河原町 (n8035287739)
        - 愛宕橋 (n8035287740)
        - 五橋 (n8035287741)
        - 仙台 (n264415884)
        - 広瀬通 (n8035287742)
        - 勾当台公園 (n8035287743)
        - 北四番丁 (n8035287744)
        - 北仙台 (n8035287745)
        - 台原 (n8035287748)
        - 旭ヶ丘 (n8035287746)
        - 黒松 (n8035287749)
        - 八乙女 (n8035287750)
        - 泉中央 (n5214080988)

      r7732245: 
        - 泉中央 (n5214080988)
        - 八乙女 (n8035287750)
        - 黒松 (n8035287749)
        - 旭ヶ丘 (n8035287746)
        - 台原 (n8035287748)
        - 北仙台 (n8035287745)
        - 北四番丁 (n8035287744)
        - 勾当台公園 (n8035287743)
        - 広瀬通 (n8035287742)
        - 仙台 (n264415884)
        - 五橋 (n8035287741)
        - 愛宕橋 (n8035287740)
        - 河原町 (n8035287739)
        - 長町一丁目 (n8035287738)
        - 長町 (n8035287737)
        - 長町南 (n8035287736)
        - 富沢 (n8035287752)


  - 
    type: subway
    ref: 仙台市東西線 (Sendai Tozai Line)
    name: 仙台市営地下鉄東西線
    colour: '#00bfff'
    station_count: 13
    stations: 
      - 八木山動物公園
      - 青葉山
      - 川内
      - 国際センター
      - 大町西公園
      - 青葉通一番町
      - 仙台
      - 宮城野通
      - 連坊
      - 薬師堂
      - 卸町
      - 六丁の目
      - 荒井

    itineraries: 
      r5759467: 
        - 八木山動物公園 (n2748877938)
        - 青葉山 (n2748877942)
        - 川内 (n3880061738)
        - 国際センター (n3594254135)
        - 大町西公園 (n3651059967)
        - 青葉通一番町 (n3880060317)
        - 仙台 (n264415884)
        - 宮城野通 (n3880061736)
        - 連坊 (n3880061718)
        - 薬師堂 (n7794874665)
        - 卸町 (n3880061721)
        - 六丁の目 (n3880061722)
        - 荒井 (n3880060318)

      r7732238: 
        - 荒井 (n3880060318)
        - 六丁の目 (n3880061722)
        - 卸町 (n3880061721)
        - 薬師堂 (n7794874665)
        - 連坊 (n3880061718)
        - 宮城野通 (n3880061736)
        - 仙台 (n264415884)
        - 青葉通一番町 (n3880060317)
        - 大町西公園 (n3651059967)
        - 国際センター (n3594254135)
        - 川内 (n3880061738)
        - 青葉山 (n2748877942)
        - 八木山動物公園 (n2748877938)



